[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unable to load the kernel module 'nvidia.ko' in 2.6.32-5-686 kernel

On Sun, Jul 18, 2010 at 11:22 AM, Jason Filippou
<jason.filippou@gmail.com> wrote:
> Which steps should I follow to compile the NVIDIA driver into the new kernel?

Are you using squeeze ? If so I would suggest:


-> apt-get install nvidia-kernel-dkms

I am using module-assistant on my debian lenny box, but this require
some tweaking.


Reply to: